barsup-swagger

Swagger.io API UI for barsup-core-based applications

Installation

sudo pip3 install barsup-swagger

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.0 2015-03-05      

Issues with this package?

Page last updated 2022-03-28 14:48:16 UTC